dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: AntiLambda}
  values:
  - errors:
    - {label: stat, symerror: 0.001}
    - {label: sys, symerror: 0.0064}
    value: 0.2558
  - errors:
    - {label: stat, symerror: 0.0008}
    - {label: sys, symerror: 0.0041}
    value: 0.3103
  - errors:
    - {label: stat, symerror: 0.0009}
    - {label: sys, symerror: 0.0039}
    value: 0.3494
  - errors:
    - {label: stat, symerror: 0.0007}
    - {label: sys, symerror: 0.0057}
    value: 0.3747
  - errors:
    - {label: stat, symerror: 0.0007}
    - {label: sys, symerror: 0.0064}
    value: 0.3916
  - errors:
    - {label: stat, symerror: 0.0009}
    - {label: sys, symerror: 0.0061}
    value: 0.4035
  - errors:
    - {label: stat, symerror: 0.001}
    - {label: sys, symerror: 0.0068}
    value: 0.4161
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.0}
  - {value: 59.2}
  - {value: 111.4}
  - {value: 162.4}
  - {value: 229.8}
  - {value: 293.9}
  - {value: 341.7}
